//Author: Balogh Béla 
//Version: 6.26.0.0 (February 25, 2025)

//General

000 = Magyar
001 = Igen
002 = Nem
003 = OK !
004 = Kilépés
005 = Vezérlőpult
006 = Szabálykezelő pult
007 = Tallózza be az engedélyezendõ programot
008 = Tallózza be a blokkolandó programot
009 = Klikk a Net.kapcsolatát engedélyezendő program ablakára
010 = Klikk a Net.kapcsolatát blokkolandó program ablakára
011 = Vagy klikk erre a panelre a művelet megszakításhoz
012 = Új szabály sikeresen létrehozva,hogy engedélyezze a csatlakozást
013 = Új szabály sikeresen létrehozva, hogy blokkolja a csatlakozást
016 = A teljes házirend sikeresen importálva-tól
017 = A teljes házirend sikeresen exportálva-hoz
018 = Alapértelmezett házirend sikeresen helyreállítva.
019 = A profil megváltozott
021 = A fájl teljes elérési útvonalának megadása,amelyre ez a szabály vonatkozzon
022 = A részleges házirend sikeresen importálva-tól
023 = A részleges házirend sikeresen exportálva-hoz
024 = A Házirend fájl importálása sikertelen
025 = A Házirend fájl exportálása sikertelen
028 = Csatlakozási hely
029 = További információk
030 = Klikk ide a WFC aktuális beállításaival való TELJES zárolásához
031 = A WFC aktuális beállításai zárolásának feloldása
032 = Zárol
033 = Felold
034 = Mégse
035 = Adja meg jelszavát
036 = Jelszó a feloldáshoz
037 = Érvénytelen jelszó!
038 = Jelszó megjelenítése.
039 = Webhely megnyitása
040 = A Windows Tűzfal szabályok kezelése
042 = Biztosan le szeretné tiltani a Windows Tűzfal védelmét?
043 = Ne mutassa többször
044 = Csak olvasható
045 = Az EdgeTraversal bejövő szabályai "A felhasználó által" testreszabása csak korlátozottan támogatott,ezért egyes tulajdonságai tíltva lesznek,nem teljesen támogatott és a változások nem érvényesülhetnek.Biztosan folytatni szeretné?
046 = Biztosan törölni szeretné a szabályt (szabályokat)?
050 = Kiterjesztett tulajdonságok
051 = Ez a szabály tartalmaz extra tulajdonságokat, amelyek csak a WFwAS -al konfigurálható
052 = Szám szerint
053 = Egyik sem
060 = Beállítások
061 = Automatikus frissítés és megnyitás
062 = Visszacsatolás és multicast kihagyása
070 = Próbálja ki a Malwarebytes Prémiumot
071 = Próbálja ki a MalwareBytes Premiumot
072 = Malwarebytes megnyitása
073 = A Windows tűzfal állapota
074 = Be
075 = Ki
076 = Bejövő kapcsolatok
077 = Kimenő kapcsolatok
078 = Az összes engedélyezése
079 = Engedélyezés
080 = Blokkolás
081 = Az összes blokkolása
090 = Kérje a magasságot
091 = Távolítsa el a magasságot

//Tab items

100 = Profil
200 = Értesítések
300 = Beállítások
400 = Szabályok
500 = Eszközök
600 = Névjegy

//Profiles

101 = A szűrési szint határozza meg ,hogy melyik kapcsolatot kell blokkolni vagy engedélyezni.
102 = Magas szűrés
103 = Minden kimenő és bejövő kapcsolat blokkolása. Ez a profil blokkolja a PC összes csatlakozási kisérletét.
104 = Közepes szűrés (ez ajánlott!)
105 = Blokkolja a szabály ellenes kimenő kapcsolatokat. Csak a szabályok szerinti programok engedélyezettek.
106 = Alacsony szűrés
107 = Engedélyezi a szabály ellenes kimenõ kapcsolatokat. Csak a szabályok szerinti programok blokkolása.
108 = Nincs szűrés
109 = A Windows Tűzfal ki van kapcsolva.Ne használja ezt a beállítást,hacsak nem fut egy másik tűzfal is.
110 = Közepes szűrés
111 = Telepítési mód: automatikusan beállításra kerül az itt kiválasztott profil,ha a felhasználó megváltoztatja a szűrési szintet és elfelejtené azt visszaállítani.
112 = Automatikus beállítás
113 = -re miután
114 = perc letelt.

//Notification Dialog

201 = Az értesítési mód határozza meg ,mely blokkolandó kimenő kapcsolatokat jelenítse meg a felhasználónak.
204 = Értesítések megjelenítése:
205 = Értesítés minden blokkolt kimenő kapcsolatról,de nem jeleníti meg az álábbiakban kivételként meghatározott programokét.
206 = Tanulási mód:
207 = Automatikusan létrehozza a digitálisan aláírt programok kimenő szabályait,csak az aláírás nélküli programok csatlakozási kisérleteiről értesít.
208 = Letíltva:
209 = Ne jelenítsen meg értesítéseket.
210 = Értesítések beállításai:
211 = Az értesítés automatikus bezárása
212 = másodperc múlva
213 = Az ideiglenesen engedélyezett szabály testreszabása: amely érvényét veszíti miután
214 = Hang lejátszása,új értesítés létrejöttekor
215 = Alap hangjelzés lejátszása
216 = Egyéni hangjelzés lejátszása
217 = Kérjük,válasszon egyéni értesítési hangot
220 = Értesítések mutatása minden más ablak felett
221 = Értesítések haladó beállításai:
222 = A haladó beállítások visszaállítása alapértelmezetté
223 = Használja az engedélyezés szabályát a megfelelő szabály keresésekor.Javasolt más biztonsági programok kompatibilitása érdekében,ha kettős értesítések jelennek meg.
224 = Használja az általános  blokkolás szabályát a megfelelő szabály keresésekor.Ha ez megfelel a minden programra érvényes blokkolási szabálynak,akkor értesítés nem jelenik meg
225 = Használja a tíltás szabályát a megfelelő szabály keresésekor.Ha ez megfelel a minden programra érvényes tíltás szabályának,akkor értesítés nem jelenik meg.
230 = Tanulási mód által létrehozott szabály.
240 = Határozzuk meg az alábbiakban,hogy melyik programokra és mappákra ne jelenjenek meg az értesítések.
241 = Értesítési kévételek
242 = Kivétel hozzáadása
243 = Kivétel eltávolítása
244 = Itt adjuk meg az új kivételt
245 = Hozzáadás az értesítési kivételekhez
246 = Fájl kizárása
247 = Mappa kizárása
248 = Teljes elérési út kizárása

//Options

301 = A számítógép összes felhasználói fiókjára érvényes beállítások megadása.
302 = Shell integrálás:
303 = Integrálja a programot a jobb klikkes menübe az asztali parancsikonoknál és a futtatható fájloknál.
304 = Indítás automatikusan bejelentkezéskor:
305 = Gyors felhasználóváltáskor ez a beállítás vonatkozik az először bejelentkező felhasználóra.
308 = Általános gyorsbillentyűk:
309 = Alkalmazásokon belül használható általános billentyűparancsok.
310 = Váltás a szűrési profilok között
311 = Váltás: Emelés kérése / Magasság eltávolítása
321 = Magas szűrési profil engedélyezve.Hálózati kapcsolatok blokkolva vannak,amíg a profil manuálisan be van kapcsolva.
324 = Importálás, exportálás vagy a felhasználói beállítások visszaállítása.
325 = Felhasználói beállítások importálása fájlból.
326 = Felhasználói beállítások exportálása fájlba.
327 = Minden beállítás visszaállítása az alapértelmezett értékekre.
328 = A felhasználói beállítások exportálása sikeresen megtörtént.
329 = Miután meggyőződött a műveletről,a program újraindul,hogy a változtatások érvényesüljenek. Biztos benne, hogy folytatja?
330 = Engedélyezés a Windows Tűzfalon keresztül
331 = Blokkolás a Windows Tűzfalon keresztül
340 = Felhasználói felület nyelve

//Rules

401 = A létrehozandó új szabály irányának megadása.
402 = Kimenő (ez ajánlott!):
403 = Alapértelmezés: csak kimenő szabályok létrehozása. Alkalmazások engedélyezése vagy blokkolása.
404 = Bejövő:
405 = Alapértelmezés: csak bejövő szabályok létrehozása (Csak óvatosan!).Bejövő általában a szerver alkalmazásoknak szükséges.
406 = Kimenő és bejövő:
407 = Alapértelmezés: mindkét szabály létrehozása (Nem ajánlott!).
408 = Adja meg az alábbi lehetőségek bármilyen kombinációjának kiválasztásával, melyik helyre,helyekre vonatkozzon a WFC új szabálya:
409 = Import, export vagy tűzfalszabályok visszaállítása:
410 = Windows Tűzfal szabályok importálása fájlból
411 = Windows Tűzfal szabályok exportálása fájlba
412 = Visszaállítás a Windows Tűzfal alapértelmezett szabályaira
413 = Visszaállítás a WFC ajánlott szabályaira
415 = Az alapértelmezett szabályok visszaállításával visszaállít minden eddigi változtatást a Windows Tûzfalban,amit a telepítése óta létrehoztak.Ez azt eredményezheti,hogy egyes programok nem megfelelően fognak működni.Szeretné folytatni?
416 = Importálás fájlból...
417 = Exportálás fájlba...
418 = WFC ajánlott szabályok újra sikeresen frissítve.
420 = A művelet törli az összes jelenlegi Windows Tűzfal napló bejegyzést! Biztos benne,hogy folytatni szeretné ?
421 = Tűzfal szabályok importálása ebből a fájlból az aktuális szabályok változtatása nélkül hozzáadódnak a jelenlegi szabályokhoz.Szeretné most a kijelölt tűzfal szabály fájlt importálni ?
422 = A fájl nem elérhető, vagy érvénytelen a formátuma!
423 = A WFC ajánlott szabályainak visszaállítása azok újra létrehozásával.A jelenlegi hatályos szabályok változatlanok maradnak. Akarod folytatni ?

//Security

450 = Biztonság
451 = Biztonsági képesség bővítésének részletezése,amit végre fog hajtani a Windows Firewall Control
452 = Biztonságos rendszerindítás:
453 = Automatikus "Magas szűrés" profil beállítása a rendszer leállításakor.A Windows újraindítását követően az összes hálózati kapcsolat blokkolva lesz mindaddig,amíg kézzel újra nem változtatja meg a profilt.
454 = Biztonsági szabályok:
455 = Tűzfalszabályok elleni védelem engedélyezése, amelyeket nem az alábbiakban meghatározott jogosultságú csoportokban hoztak létre.Ez vonatkozik az újonnan létrehozott tűzfalszabályokra és a meglévőkre.
456 = Engedélyezett csoportok
457 = Csoport hozzáadása
458 = Csoport eltávolítása
459 = Adjon meg egy új, engedélyezett csoportot
460 = Figyelem.Minden tűzfalszabály, beleértve a Windows tűzfal alapértelmezett tűzfalszabályait,amelyeknek a csoport neve más, mint az engedélyezett csoportoké  töröljük vagy letiltjuk.Javasoljuk, hogy készítsen biztonsági másolatot a jelenlegi szabályairól.Biztosan folytatni akarja ?
461 = Importálja a csoportneveket a meglévő szabályok közül
466 = Csoport nélküli csoportos szabályok  észlelhetőek.Ezek megőrzéséhez ezeket a szabályokat hozzá kívánja adni a Windows Firewall Control  biztonságos szabályok engedélyezése előtt?
467 = Csoport engedélyezése
470 = Biztonsági profil:
471 = A Windows Tűzfal állapotának védelme külső beavatkozásokkal szemben. Ha ez a funkció engedélyezve van, a tűzfalszabályok importálása és a szűrési mód megváltoztatása csak ezen szoftver segítségével végezhető el.
475 = Jogosulatlan szabályok törlése
476 = Jogosulatlan szabályok letíltása
477 = A Windows Store-szabályok engedélyezése

//Tools

501 = Használja az alábbi parancsikonokat a különféle rendszersegédprogramok elindításához
502 = Fokozott biztonságú Windows tűzfal
503 = Eseménynapló (Event Viewer)
504 = Erőforrás-figyelő (Resource Monitor)
505 = Windows tűzfal kontroll panel
510 = A különböző online ellenőrző szolgáltatások URL-jeinek részletezése
511 = Az IP cím hírnevének ellenőrző URL-je
512 = A SHA256 hash alapján egy fájlt ellenőrző URL-je
513 = A WHOIS lekérdezés indításának URL-je
514 = Egy adott port részletesebb információjának URL-je
520 = Másolás...
521 = Összes

//About

601 = A program névjegye:
602 = Ellenõrizze,elérhetõ-e új verzió
603 = A visszaadott válasz egy rögzített portál/DNS/VPN átirányítás, amely nem egyezik a várt formátummal.
604 = A művelet lejárt.
605 = A legújabb elérhető verziót használja.Jelenleg nem érhető el újabb verzió.
606 = Új változata érhető el a Windows Tűzfal Control-nak
607 = Szeretné letölteni az új telepítőt, és végrehajtani azt a következő helyről?
608 = Változás napló megnézése
610 = Minden jog fenntartva.
611 = Harmadik fél értesítése
612 = Végfelhasználói Licencszerződés (EULA)
621 = Interfész típusa
622 = Összes interfész típus
623 = Egyedi interfész típus
624 = Helyi hálózat
625 = Távoli hozzáférés
626 = Vezeték nélküli (Wireless)
627 = Bejövő
628 = Kimenő
629 = Mindkét
640 = Hálózati átjárás
641 = ICMP beállítások
642 = Első oszlop rögzítése
680 = Bejegyzések
681 = Összes bejegyzés
682 = Utolsó bejegyzés
690 = Frissítés automatikus keresése
691 = Használja a proxy beállításokat
692 = Proxy beállítások
693 = Cím
694 = Felhasználónév
695 = Jelszó
696 = Tartalmazza a béta frissítéseket
699 = Szülő folyamat

//Manage Rules

700 = Folyamat ID
701 = Név
702 = Csoport
703 = Program
704 = Helyek
705 = Engedélyezve
706 = Művelet
707 = Irány
708 = Helyi címek
709 = Helyi portok
710 = Távoli címek
711 = Távoli portok
712 = Protokoll
713 = Szolgáltatás
714 = Leírás
715 = Létrehozás ideje
716 = Művelet
717 = Lista frissítése
718 = Érvénytelen szabályok megjelenítése
719 = Napló törlése
720 = Szabályainak keresése
721 = Kapcsolatok naplói
722 = Windows Tűzfal kapcsolatok naplóinak megtekintése
723 = Nézet
724 = Mutatva
725 = Az utolsó 100 kapcsolat
726 = Az utolsó 500 kapcsolat
727 = Az összes kapcsolat
728 = kapcsolat
729 = Oszlopok konfigurálása
730 = Mutatva
731 = Szabály
732 = Minden szabály
733 = Bejövő szabályok
734 = Kimenő szabályok
735 = Felhasználói szabályok
736 = Szűrő
737 = Nincs szűrés
738 = Szűrés engedélyezése
739 = Szűrés tíltása
740 = Keresés
741 = Kapcsolatok naplózása
742 = Házirend...
743 = Szabály,(-ok) importálása fájlból
744 = Az összes szabály exportálása
745 = A kiválasztott szabály,(-ok) exportálása
746 = Visszaállítás az alapértelmezett szabályokra
747 = Visszaállítás az ajánlott szabályokra
748 = Engedélyezett kapcsolatok
749 = Blokkolt kapcsolatok
750 = Új szabály létrehozása
751 = Engedélyezendő betallózása
752 = Klikk az engedélyezéshez
753 = Blokkolandó betallózása
754 = Klikk a blokkoláshoz
755 = Program engedélyezése
756 = Program blokkolása
757 = Üres szabály
758 = Testreszabás és létrehozás...
759 = A blokkolt kapcsolatok naplózásának és értesítéseinek tiltása. Biztos benne,hogy folytatni szeretné?
760 = Lehetőségek
761 = Net.kapcsolatot engedélyez !
762 = Net.kapcsolatot tílt !
763 = Szabály engedélyezése
764 = Szabály tíltása
765 = Szabály törlése
766 = Tulajdonságok
767 = Kettős szabály létrehozása
768 = Általános
769 = Haladó
770 = Alkalmaz
771 = Protokollok és portok
772 = Helyi és távoli IP-címek
773 = Bejövő
774 = Kimenő
775 = Domain
776 = Magán
777 = Nyilvános
778 = Összes
779 = Létrehozás
780 = Bármely
781 = Összes Port
782 = Egyéni Port
783 = Egyéni Címek
784 = Minden program
785 = Ez a program
786 = Tallóz...
787 = Eg: 80,443,9-29
788 = Eg: 50.87.146.202
792 = Adatok betöltéséhez kérjük használja a "Lista frissítése"-t vagy az F5-t.
793 = Kérem várjon...
794 = Hozzáadás a következő csoporthoz
795 = Oszlopokon belüli sorrend visszaállítása
796 = Kapcsolatok
797 = Nemrég blokkolt
798 = Nemrég engedélyezett
799 = Ismétlődő szabályok megjelenítése

//Notification Dialog

800 = Kimenõ kapcsolat blokkolva
801 = Forrás
802 = Távoli
803 = Aláírás
804 = Távoli IP
805 = Szabály testreszabása létrehozása elõtt
806 = Program engedélyezése:
807 = Mindig engedélyezi a program Internet kapcsolatát
808 = Program blokkolása:
809 = Mindig blokkolja a program Internet kapcsolatát
810 = Blokkolás most, és kérdezd meg késõbb
811 = Időzített ideiglenes engedélyezés ...
812 = Ellenõrizze a fájlt
813 = A WHOIS lekérdezés indítása
814 = Ellenõrizze az IP-címet
815 = Fájl helyének megnyitása
816 = Fájl tulajdonságainak megnyitása
817 = Útvonal másolása vágólapra
818 = További részletek a portról
819 = Vissza az elöbbi szabály részletekhez
823 = Ideiglenes engedélyezés
824 = Ideiglenes blokkolás
825 = A WFC következő újraindításáig
830 = Szabályok összevonása
831 = Összevont szabály
840 = Alkalmazza az összes programra és szolgáltatásra
841 = Alkalmazza csak a szolgáltatásokra
850 = Forrás címe
851 = Forrás port
852 = Cél címe
853 = Cél port
860 = Nem érvényes

//Validations

920 = Adja meg a szabály nevét
921 = Üres szóköz nem engedélyezett
922 = Port 0-65535 közötti kell ,hogy legyen
923 = Adjon meg egy érvényes IP-tartományt
924 = Adjon meg egy érvényes IP-címet
925 = Ismétlõdõ paraméter nem engedélyezett
926 = Üres paraméter nem engedélyezett
927 = Negatív paraméter nem engedélyezett
928 = Érvénytelen port tartomány
929 = Mezõ nem lehet üres
930 = A fájl nem létezik
931 = Támogatott kiterjesztések
932 = Ebben a mezőben 0 és 999 közötti számnak kell szerepelni
933 = Érvénytelen alhálózati maszk
934 = A mezőben 1 és 300 közötti értéknek kell lennie
935 = Kötelező mező
936 = Ennek a szabálynak a program elérési útja nem érhető el, vagy nem létezik
937 = A tulajdonság nem tartalmazhat speciális | karaktert
940 = Nem lehet kapcsolódni a Windows Firewall Control szolgáltatáshoz

//Uninstall

950 = Eltávolítás
951 = Ön most eltávolítja a WFC-t a PC-ről,kérjük válasszon ,mit kíván tenni a jelenlegi Windows Tűzfal beállításokkal:
952 = Minden felhasználó által létrehozott szabály törlésre kerül,csakis az eredeti Windows Tűzfal alapbeállításai maradnak meg.
953 = A WFC telepítése előtt létrehozott Windows Tűzfal beállítások megtartása
954 = A WFC által alkalmazott beállítások megtartása
956 = A Windows Tűzfal naplózás kikapcsolása (letiltása)
957 = Eltávolítás folyamatban...
958 = Az eltávolítás nem engedélyezett, ha a program jelszóval van lezárva. Kérem oldja fel a program zárolását,majd próbálkozzon újra. Ne kísérelje meg az eltávolítást egy harmadik féltől származó szoftver használatával, mert a Windows Tűzfal használhatatlanná válik.